.bx-subscribe {
	margin: 96px auto 0;
	background: radial-gradient(195% 4653.06% at 30.16% 64.29%, #538D63 0%, #2A5335 100%);
	padding: 40px 0 37px;
	max-width: 1920px;
}
.bx-subscribe__wrap {
	max-width: 1300px;
    margin: 0 auto;
    padding: 0 34px;
}
.bx-subscribe div.bx-block-title {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 9px;
	font-weight: 600;
}
.bx-subscribe-desc {
	line-height: 30px;
	margin-bottom: 3px;
}
.bx-ios .bx-subscribe .bx-input-group .bx-form-control {
	/* Fix of input shadow for IOS browsers. */
	background-image: -webkit-linear-gradient(#f8fafc 0%, #f8fafc 100%);
	background-image: linear-gradient(#f8fafc 0%, #f8fafc 100%);
}

.bx_subscribe_submit_container {
	max-width: 160px;
	width: 100%;
	margin-left: 10px;
}
.btn-subscribe {
	cursor: pointer;
	background: #538D63;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	border-radius: 3px;
	height: 50px;
	outline: none;
	transition: all 0.3s;
	width: 100%;
}
.btn-subscribe:hover {
	background: #111;
	transition: all 0.3s;
}
.btn-subscribe span {
	display: block;
}
.btn-subscribe.send {
	padding: 5px 40px;
	-webkit-animation-name: MeilSend;
	animation-name: MeilSend;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	outline: none;
	color: #fff;
}
.btn-subscribe:hover, .btn-subscribe:active{color: #fff;}
.btn-subscribe.send:before {
	width: 0;
	background-position: 100px 50%;
	-webkit-animation-name: MeilSendButton;
	animation-name: MeilSendButton;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
}
@keyframes MeilSend {0%{padding:5px 60px 5px 20px}100%{padding:5px 40px}}
@-webkit-keyframes MeilSend {0%{padding:5px 60px 5px 20px}100%{padding:5px 40px}}
@keyframes MeilSendSpan {0%{color:transparent;}100%{color:#fff;}}
@-webkit-keyframes MeilSendSpan {0%{color:transparent;}100%{color:#fff;}}
@keyframes MeilSendButton {0%{width:40px;background-position:50%}100%{width:0;background-position:100px 50%}}
@-webkit-keyframes MeilSendButton {0%{width:40px;background-position:50%}100%{width:0;background-position:100px 50%}}

.bx_subscribe_response_container {
	padding: 40px;
	color: #35414E;
}

.bx_subscribe_checkbox_container {
  line-height: 16px;
  font-size: 13px;
  margin-bottom: 3px;
  vertical-align: middle;
  color: #aaa;
}

.bx-sender-subscribe-agreement .main-user-consent-request a {
	font-weight: 100;
	font: 11px/10px "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.bx-input-group--subscribe {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.bx-subscribe-text {
    color: #fff;
	max-width: 500px;
	width: 100%;
    position: relative;
    margin: 0;
    padding-left: 110px;
}
.bx-subscribe-text:before {
	content: '';
    position: absolute;
    left: 0;
    top: -5px;
    background: url(images/icon_subscribe.png) no-repeat;
    width: 70px;
    height: 70px;
}

.bx-subscribe-btn {
	display: flex;
	max-width: 640px;
    width: 100%;
}

.bx-form-email {
	max-width: 470px;
	width: 100%;
	height: 50px;
	border-radius: 3px;
	color: #999;
	font-size: 14px;
	line-height: 18px;	
	display: flex;
	align-items: center;
	padding: 0 20px;
	border: none;
}

.bx-subscribe-title {
	font-size: 22px;
	line-height: 30px;
}